Changeset 74084 in spip-zone for _plugins_/yaml


Ignore:
Timestamp:
Jul 5, 2013, 10:13:22 AM (6 years ago)
Author:
brunobergot@…
Message:

ne pas classher avec le core suite à http://core.spip.org/projects/spip/repository/revisions/20701

Location:
_plugins_/yaml
Files:
3 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/yaml/paquet.xml

    r61534 r74084  
    22        prefix="yaml"
    33        categorie="outil"
    4         version="1.5.0"
     4        version="1.5.1"
    55        etat="stable"
    66        compatibilite="[2.1.0;3.0.*]"
  • _plugins_/yaml/plugin.xml

    r56129 r74084  
    44        <auteur>format d&#233;fini par yaml.org, librairie php d&#233;velopp&#233;e par Fabien Potencier pour Symfony</auteur>
    55        <licence>MIT</licence>
    6         <version>1.5.0</version>
     6        <version>1.5.1</version>
    77        <etat>stable</etat>
    88        <description>
  • _plugins_/yaml/yaml_fonctions.php

    r43464 r74084  
    1010}
    1111
    12 function inc_yaml_to_array_dist($u) {
     12function inc_yaml_to_array($u) {
    1313        include_spip('inc/yaml');
    1414        return yaml_decode($u);
Note: See TracChangeset for help on using the changeset viewer.